
.panelP { padding:10px 15px 0px 15px; }
.panelMT { padding:0px 0px 10px 0px; }

#PAGE_CONTENT { padding:0px 0px 30px 0px; }

.brandedMainTable td{
	/*background-color: #006BB6;	*/
}

h1, h3 {
	color: #0E91C9;
}

.bookingFormBg{
	background-image: url(../img/comfort/booking-n-res-BG.jpg);
	height: 219px;
	width: 302px;
	overflow:hidden;
}

.mainMenu a:active, .mainMenu a:link, .mainMenu a:visited {  font-weight:bold; text-decoration:none; color:#000000; font-size:11px; font-family: Arial, Helvetica, sans-serif }
.mainMenu a:hover {}

.mainMenu .off, .mainMenu .on { height:36px; float:left; padding-left:20px; padding-right:20px; cursor:pointer;  }
.mainMenu .off { background:transparent; }
.mainMenu .on { background-image:url(../img/menu/overBg.gif); background-repeat:repeat-x; }


.submenu {  padding-top:0px; width:950px;
			overflow:hidden; display:none; z-index:5;
			position:absolute; top:34px; left:20px;
}
.submenuCont { padding-top:9px; margin-bottom:10px;  background-image: url(../img/menu/subMenuBg.gif); background-repeat: repeat-x; background-position:0px 5px; cursor:default;  }
.submenu a:active, .submenu a:link, .submenu a:visited { text-decoration: none; font-weight:normal; }
.submenu a:hover { text-decoration:underline; }

.showSub { display:block;}

#mainContent {  }
#mainContent, #mainContent div, #mainContent p, #mainContent td, #mainContent div p, #mainContent p div, #mainContent div td, #mainContent p td { color:#111111; line-height: 130%; }

.alert_Panel { margin:0px 0px 15px 0px; padding:15px; background-image: url(../img/const/gradintVerBg.gif); background-repeat:repeat-x; }

#bodyNLForm { width:214px; height:72px; position:relative; background-image:url(../img/comfort/newsletter.gif); }
#bodyNLForm .input { border:0px solid #8ec0e1; color:#333333; font-size:10px; width:100%; background-color:transparent;  }
#bodyNLForm .inputC { position:absolute; left:53px; top:38px; height:22px; width:119px; border:0px solid #00ff00; }
#bodyNLForm .inputButton { position:absolute; left:180px; top:33px; border:0px solid #00ff00; }
#bodyNLForm #newsleterLink { position:absolute; left:20px; top:7px; border:0px solid #00ff00; }

.hideNewsletterNotAbleView { display:none; }

h3.box_title_home{
	color: #11A3B0;
    font-size: 15px;
    margin: 10px 0;
	height: 31px;
	font-weight: bold !important;
	line-height: 16px;
}
div.box_home_content{
	
}
p.box_description{
	font-size: 13px !important;
    height: 122px !important;
    margin-bottom: 1px !important;
    margin-top: 0 !important;
	text-align: left !important;
}
a.home_more_links{
	color: #fe3e10 !important;
}
div.relative_div{
	position: relative;
}
a.book_link_z{
	position: absolute;
    right: 414px;
    top: -8px;
}
a.book_link_z img{
	border: none;
}